Subject: Re: [Catalina-22] Solve this one! Lower Load Bearing Compression Post

From: akar7 <[email-masked]>
Date: Fri, 6 Jul 2007 14:34:52 -0700

Glen,
The 22 that I was refering to was hull #515. I just called Catalina Yachts
engineering department and was told that virtually all 22's have some sort
of inner-lower load bearing compression post from the keel trunk to the arm
rest. He wouldn't say what they use now but the earlier hulls had a wood
post (2X4). The compression post replacement link are pictures of a post
installed at the factory during manufacture. The post might or might not be
visiable from the keel lock bolt lower area.
Bob Thomas
C22 14922 Wing

I like this except that the only c22s I have seen with the lower compression
post you talk about are the ones that the owners have put in.  Neither of my
two had them from the factory.  That is #10369
and #1222.  Maybe later in the run, the original advice came from a guy with
hull #14922. Did the leeward shrouds have a lot of slack in them when you
were on the wind?  Is there a crack at the base of the armrest running fore
and aft? These may indeed indicate that the mast is compressing the top and
could be remedied by being sure the deck is solid beneath the mast and that
you have installed a compression post to the bottom of the boat.  Easing the
shroud tension should then also tighten up the companion way hole. Is the
boat a pop top?

Glenn Warner
Goblin#10369
JuJu#1222
Jacksonville Florida

-------------- Original message --------------
From: akar7 <[email-masked]>
Bill,
Attached below is a conversation I had with Steve back on 5/13/2006.

This is what I think is going on.... If the hidden lower compression post is
rotted away which many are, the cabin top will compress down ( and possibly
bow the companion way opening)under the rigging tension.  The design of the
22 is the cabin top under the mast step is supported clear down to the hull
by the teak post and a pine 2x4. The pine rotts away at the bottom. If your
boat was flooded that long I would guess the post is badly rotted. You can
see it fron within the area of the keel lock bolt ant the bottom.
I can't think of anything else right now.

Bob Thomas
C22 14922 Wing
============================================================================
Steve,

I had the same problem on my previous swing keel and had to replace the
lower compression post. I have some crude pictures of how I did it. The
lower post is a tapered 2X4 from the bottom of the hull to the underside of
the arm rest where it meets the upper post. I discovered the bottom of the
post was rotted off allowing the cabin top to compress loosening the shrouds
especially going to weather.

The factory configuration is that the top compression post(teak) is placed
on top of the arm rest. The arm rest is actually the inner liner. The
underside of the armrest has a piece of wood (2x4) from the underside of the
armrest the the bottom of the hull. The load from the mast is transmitted
through the cabin top the the top compresion post, through the armrest to
the 2x4 to the hull.

In my case the cabin top was compressing, cracking the cabin top around the
base and compressing the teak post and the armrest-liner into the top of the
keel trunk cracking the top of the armrest.

This compression also showed up as excessivly loose side shrouds when under
sail.

 I cut out the top and side of the armrest and screwed a large lag bolt into
the old post and slide hammered it out. I then cut a new post from a treated

2x4 and re-glassed it in and re-gelcoated the armrest.

*http://community.webshots.com/album/426872808oJMpeo*<http://community.webshots.com/album/426872808oJMpeo>

Bob Thomas

14922 C22 Wing

-----Original Message-----

From: [email-masked] [
*mailto:[email-masked]* <[email-masked]>] On
Behalf Of [email-masked]

Sent: Saturday, May 13, 2006 10:42 AM

To: C22 Discussion

Subject: [Catalina22] [Tech] Damaged Compr'sn post base

Hi C22 Discussion List!

I'm new to this list.

I am in the process of getting my 1975 #4554 back into the water after 7 yrs
of storage (outside, but tarped)

As I was cleaning the interior yesterday, I noticed that the area directly
beneath the wooden compression post was deformed. It looks "crushed" and
it's bowing out slightly.

Any ideas and/or advice?

I've done a fair amount of repairs on this boat involving fiberglass/epoxy.

Don't mind tackling this one, but not sure on how to proceed.

Thanks in advance!

Steve in Chicago

---

From: Glenn Warner <[email-masked]>
Date: Fri, 6 Jul 2007 20:18:15 -0400

Everybody go look under at the area under the port sette foreward  
where the keel trunk meets the hull.  This would be directly below  
the compression post.  Report back what you see.  Maybe I got the  
only two they forgot to do.

Glenn Warner
Goblin#10369
JuJu#1222
Jacksonville Florida
On Jul 6, 2007, at 5:34 PM, akar7 wrote:

> Glen,
> The 22 that I was refering to was hull #515. I just called Catalina  
> Yachts engineering department and was told that virtually all 22's  
> have some sort of inner-lower load bearing compression post from  
> the keel trunk to the arm rest. He wouldn't say what they use now  
> but the earlier hulls had a wood post (2X4). The compression post  
> replacement link are pictures of a post installed at the factory  
> during manufacture. The post might or might not be visiable from  
> the keel lock bolt lower area.
> Bob Thomas
> C22 14922 Wing
>
> I like this except that the only c22s I have seen with the lower  
> compression post you talk about are the ones that the owners have  
> put in.  Neither of my two had them from the factory.  That is #10369
> and #1222.  Maybe later in the run, the original advice came from a  
> guy with hull #14922. Did the leeward shrouds have a lot of slack  
> in them when you were on the wind?  Is there a crack at the base of  
> the armrest running fore and aft? These may indeed indicate that  
> the mast is compressing the top and could be remedied by being sure  
> the deck is solid beneath the mast and that you have installed a  
> compression post to the bottom of the boat.  Easing the shroud  
> tension should then also tighten up the companion way hole. Is the  
> boat a pop top?
>
> Glenn Warner
> Goblin#10369
> JuJu#1222
> Jacksonville Florida
>
> This is what I think is going on.... If the hidden lower  
> compression post is rotted away which many are, the cabin top will  
> compress down ( and possibly bow the companion way opening)under  
> the rigging tension.  The design of the 22 is the cabin top under  
> the mast step is supported clear down to the hull by the teak post  
> and a pine 2x4. The pine rotts away at the bottom. If your boat was  
> flooded that long I would guess the post is badly rotted. You can  
> I had the same problem on my previous swing keel and had to replace  
> the lower compression post. I have some crude pictures of how I did  
> it. The lower post is a tapered 2X4 from the bottom of the hull to  
> the underside of the arm rest where it meets the upper post. I  
> discovered the bottom of the post was rotted off allowing the cabin  
> top to compress loosening the shrouds especially going to weather.
>
> The factory configuration is that the top compression post(teak) is  
> placed on top of the arm rest. The arm rest is actually the inner  
> liner. The underside of the armrest has a piece of wood (2x4) from  
> the underside of the armrest the the bottom of the hull. The load  
> from the mast is transmitted through the cabin top the the top  
> compresion post, through the armrest to the 2x4 to the hull.
>
> In my case the cabin top was compressing, cracking the cabin top  
> around the base and compressing the teak post and the armrest-liner  
> into the top of the keel trunk cracking the top of the armrest.
>
> This compression also showed up as excessivly loose side shrouds  
> when under sail.
>
>  I cut out the top and side of the armrest and screwed a large lag  
> bolt into the old post and slide hammered it out. I then cut a new  
> post from a treated
>
> http://community.webshots.com/album/426872808oJMpeo
> Bob Thomas
>
> 14922 C22 Wing
>
> mailto:[email-masked] ] On Behalf Of [email-masked]
> I am in the process of getting my 1975 #4554 back into the water  
> after 7 yrs of storage (outside, but tarped)
>
> As I was cleaning the interior yesterday, I noticed that the area  
> directly beneath the wooden compression post was deformed. It looks  
> "crushed" and it's bowing out slightly.
>
> Any ideas and/or advice?
>

---

From: Glenn Warner <[email-masked]>
Date: Fri, 6 Jul 2007 20:50:12 -0400

Dang, that sounded a little sarcastic and I didn't mean it to.  Bob,  
in the pics it doesn't look like the original lower compression post  
was in contact with the underside of the arm rest.  Did it go all the  
way to the hull as your new one appears to have.  My #10369 had a  
block of wood stuck up in there but it was not in contact with either  
the keel trunk or hull.

Glenn

On Jul 6, 2007, at 8:18 PM, Glenn Warner wrote:

>> The 22 that I was refering to was hull #515. I just called  
>> Catalina Yachts engineering department and was told that virtually  
>> all 22's have some sort of inner-lower load bearing compression  
>> post from the keel trunk to the arm rest. He wouldn't say what  
>> they use now but the earlier hulls had a wood post (2X4). The  
>> compression post replacement link are pictures of a post installed  
>> at the factory during manufacture. The post might or might not be  
>> and #1222.  Maybe later in the run, the original advice came from  
>> a guy with hull #14922. Did the leeward shrouds have a lot of  
>> slack in them when you were on the wind?  Is there a crack at the  
>> base of the armrest running fore and aft? These may indeed  
>> indicate that the mast is compressing the top and could be  
>> remedied by being sure the deck is solid beneath the mast and that  
>> you have installed a compression post to the bottom of the boat.   
>> Easing the shroud tension should then also tighten up the  
>> companion way hole. Is the boat a pop top?
>>
>> Glenn Warner
>> Goblin#10369
>> JuJu#1222
>> Jacksonville Florida
>>
>> and a pine 2x4. The pine rotts away at the bottom. If your boat  
>> was flooded that long I would guess the post is badly rotted. You  
>> can see it fron within the area of the keel lock bolt ant the bottom.
>> I had the same problem on my previous swing keel and had to  
>> replace the lower compression post. I have some crude pictures of  
>> how I did it. The lower post is a tapered 2X4 from the bottom of  
>> the hull to the underside of the arm rest where it meets the upper  
>> post. I discovered the bottom of the post was rotted off allowing  
>> the cabin top to compress loosening the shrouds especially going  
>> to weather.
>>
>> The factory configuration is that the top compression post(teak)  
>> is placed on top of the arm rest. The arm rest is actually the  
>> inner liner. The underside of the armrest has a piece of wood  
>> (2x4) from the underside of the armrest the the bottom of the  
>> hull. The load from the mast is transmitted through the cabin top  
>> the the top compresion post, through the armrest to the 2x4 to the  
>> hull.
>>
>> around the base and compressing the teak post and the armrest- 
>> liner into the top of the keel trunk cracking the top of the armrest.
>>
>> directly beneath the wooden compression post was deformed. It  
>> looks "crushed" and it's bowing out slightly.
>>
>> Any ideas and/or advice?
>>